---
category: "[[Unit]]"
hexite: 50
supply: 2
productionTime: 26
health: 150
movementSpeed: 550
damagePerSecond: 14
attackRange: 8
attributes:
  - "[[Light Armor]]"
  - "[[Biological]]"
  - "[[Bonus Damage vs Medium Armor]]"
Flux: 25
Faction: "[[Grell]]"
Tier: 1
Hotkey: R
buildAtSameTime: 1
Armor rating: 0
Energy: 0
Shields: 0
---
